Skip to main content
GET
Wallet liquidations

Path Parameters

wallet
string
required

Query Parameters

pageSize
integer<uint32>
default:50

Events per page (max 1000)

Required range: 1 <= x <= 1000
pageToken
string

Opaque keyset cursor from the previous response, bound to the wallet.

Response

OK

events
object[] | null

The wallet's events in reverse chronological order, every market.

pageSize
integer<uint32> | null

Number of events requested for this page

Example:

50

nextPageToken
string | null

Opaque cursor for the next page; empty when the page is the end of the ordered result